{
  "id": "rock_creature",
  "name": "Rock Creature",
  "rarity": "common",
  "health": 30,
  "attack": 7,
  "defense": 8,
  "speed": 3,
  "experience": 14,
  "credits": 9,
  "dropTable": [
    "iron_ore",
    "carbon_ingot"
  ]
}